BANK WOORI SAUDARA - Bug #2035

[ESS-Overtime] Request ID masuk ke table PCMWFRUNTASKASYNC
02/28/2023 03:13 PM - Johanes Christian Kurni

Status: Closed Start date: 02/28/2023
Priority: High Due date:

Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 5.50 hours
Description

Dear Azid,

Mohon bantuannya untuk mengecek flow overtime karena setelah create request ID malah masuk ke table
PCMWFRUNTASKASYNC dengan error (Object reference not set to an instance of an object. - MinovalS.MinovaES.Data.Access).

BizProcessID : OvertimeNew
TableName :PDSWFMDOVERTIME

Request ID :758
Requester : 00001507

Port: http://bws.minovaiscloud.com:31128/
Server: 45.251.75.66

DB: MinovaES_BWS_DevProd

Menu : Request > Time Management > Overtime

History

#1 - 02/28/2023 05:36 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni
dear jo , setelah di cek di belakang tidak error next di coba lagi
makasih

#2 - 03/02/2023 05:06 PM - Johanes Christian Kurni

- Status changed from QA Test to Assigned

- Assignee changed from Johanes Christian Kurni to M Azid Wahyudi
Daer Azid,

Masih belum bisa berikut requestID nya:

Request ID : 761

Requester : 00001507

BizProcessID : OvertimeNew
BizFlowID : MD_OvertimeNew

#3 - 03/02/2023 05:22 PM - M Azid Wahyudi

catatan buat issue ini , karena ini menggunakan async lama ketika di debug source his tidak error lanjut ke tahap selanjutnya

ini harus di diskusi dulu

#4 - 03/03/2023 01:48 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

dear jo , udah bisa di test ya
http://bws.minovaiscloud.com:31128/

issue ini udah solve menggunakan async his , error2 global yang susah di trace ketika memakai async baru aman

pacakge :
deploy async baru yaitu async his dan tambahin table2 his di wf

makasih

#5 - 03/09/2023 02:33 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed
